Message
Signaller not found.
GET https://api.cryptohopper.com/v1/tournaments/{tournament_id}

Returns one published tournament with its settings, dates and number of players.

OAuth scope: read About scopes

Example request

curl "https://api.cryptohopper.com/v1/tournaments/TOURNAMENT_ID" \
  -H "access-token: YOUR_ACCESS_TOKEN"

Parameters

Headers

NameTypeRequiredDescription
access-token string Required The OAuth access token of the user.

Path parameters

NameTypeRequiredDescription
tournament_id string Required Numeric ID of the tournament.

Response

Example response (illustrative values)

{
    "data": {
        "id": "1501",
        "price_id": "0",
        "winner_id": "0",
        "tournament_type": "quoteexchange",
        "papertrading_type": "1",
        "name": "Weekly USDT Challenge",
        "logo": "https://cdn.example.com/images/tournaments/logo_1501.png",
        "feature": "https://cdn.example.com/images/tournaments/feature_1501.png",
        "description": "Trade USDT markets on Binance for one week.",
        "tournament_terms": "Paper trading only. One hopper per player.",
        "links": null,
        "config": null,
        "prize_levels": null,
        "active_prize_level": "-1",
        "new_prize_level": "-1",
        "max_players": "0",
        "exchange": "binance",
        "quote": "USDT",
        "base": "",
        "start_date_join": "2026-09-21 00:00:00",
        "end_date_join": "2026-10-04 00:00:00",
        "start_date": "2026-09-28 00:00:00",
        "end_date": "2026-10-05 00:00:00",
        "updated": "2026-09-21 00:00:00",
        "created": "2026-09-21 00:00:00",
        "published": "1",
        "top_tournament": "0",
        "started": "0",
        "ended": "0",
        "recreated": "0",
        "pinned": "0",
        "leveraged_tokens": "0",
        "total_players": "87"
    }
}

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.